<?
$db_username = "root";
$db_hostname = "localhost";
$db_password = "";
$db_name = "coba";
$linksvr = mysql_connect($db_hostname, $db_username, $db_password)
  or die ("Tidak dapat berhubungan dengan database server");
$linkdb = mysql_select_db($db_name, $linksvr)
  or die ("Tidak dapat membuka database <b>$db_name</b>.");
?>